.consolelog{
  background-color: #73797d;
}
:root {
  --gds-gray: #73797d;
  --gds-blue: #213564;
}

.bg-dark {
  background-color: var(--gds-blue) !important;
}

.modal-header {
  background-color: var(--gds-blue) !important;
  color:white;
}

.btn-outline {
  border-color: var(--gds-blue) !important;
}

#btn_subassets{
  color: white !important;
  border-color: white !important;
}

#loginModal {
  z-index: 1100;
}



#loginSubmit,
[type=submit] {
  transition: all 0.25s ease, color 1ms;
  text-align: center;
}

#loginSubmit:focus,
[type=submit]:focus {
  outline: 0;
}

#loginSubmit.animate,
[type=submit].animate {
  border-radius: 50%;
  background: transparent;
  color: transparent;
  border: 3px solid #337ab7;
  border-left-color: #ccc;
  animation: rotating 2s 0.25s linear infinite;
  animation-delay: 0s;
  width: 34px;
  height: 34px;
}

@keyframes rotating {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  } 
}

.page {
  display:none;
  height:100%;
  width:100%;
}

.page.show{
/*  display:inline-block;*/
display:initial;
}

.custom-field.hide {
  display:none;
}



button.btn-primary > :nth-child(n+2){
  display:none;
}

button.btn-primary > :first-child{
  display:initial;
}

button.btn-primary.animated > :nth-child(n+2){
  display:inline-block;
}
button.btn-primary.animated > :first-child{
  display:none;
}

/* profile menu*/
#navbar-center {
  overflow: hidden;
  white-space: nowrap;
  max-width:65vw;
}

#navbar-title {
  padding-bottom:0;
  padding-top:0;
  overflow:ellipsis;
}
#navbar-subtitle {
  padding-top:0;
  padding-bottom:0;
  overflow:ellipsis;
}


#profile-menu {
  background-color:var(--gds-blue);
}

#profile-menu .dropdown-item{
  color:white;
}

#profile-menu .dropdown-item:hover{
  color:var(--gds-blue);
}

/* Forms */

.form-group > .col-form-label {
  font-weight:bold;
  color: var(--gds-blue);
}

/* User in removeSubAssetModal */

span.assetName {
  font-weight:bold;
  color: var(--gds-blue);
}

span.assetOldName {
  font-style:italic;
  color: var(--gds-blue);
}

#subAssetsList,
#subAssetsSpareList{
  overflow:scroll;
}

/* template */
[data-template="asset.name"]{
  font-size:0.75rem;
  color:var(--gds-blue);
}

[data-template="asset.vendors"]{
  font-size:0.75rem;
  margin-bottom:0rem;
  color:var(--gds-gray);
}

[data-template="asset.location"]{
  font-size:0.75rem;
  display:none;
}

img[data-template="asset.thumbnail"]{
  width:32px;
  height:32px;
}
